@font-face {
    font-family: 'Roboto-Thin';
    src: url('https://0b0cc2.claudeassets.com/20210511034527im_/http://smgoutdoor.com/fonts/Roboto-Thin.ttf');
}


body {margin:0; font-family: 'Roboto', sans-serif;}
a {text-decoration:none; color:#000;}
a img {border:none;}
h1, h2, h3 {font-family: 'Roboto-Thin'; font-weight:300;}
p {font-weight:300; line-height:16px;}
button:hover {opacity:0.9; -webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; transition:0.4s;}
:focus {outline:none;}
.clear-fix::after {content: ''; display: block; clear: both; height: 0px; visibility: hidden;}
.clear-fix::after {content: ""; display: table; clear: both;}

/******HOME******/

#line_01 {background:url(https://cafede.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/line_01.jpg);}
    header {width:1260px; margin:0 auto;}
        header .sign {height:32px;}
            header .sign a {float:left; font-size:14px; color:#a7a9ac; font-weight:300; font-family:'Roboto Condensed'; margin-right:60px; margin-top:4px;}
            header .sign a:first-child {margin-left:64px;}
            header .sign img.mail {margin-left:70px;}
            header .sign img {margin-left:400px; float:left;}
            header .sign input {float:left; margin-top:3px; border:none; width:120px; margin-right:5px; padding-left:5px; font-family: 'Roboto Condensed', sans-serif; font-weight:300; font-size:14px; color:#a7a9ac; background:none;}
            header .sign input::-webkit-input-placeholder {color:#a7a9ac;}
            header .sign input::-moz-placeholder {color:#a7a9ac;}
            header .sign button {width:63px; height:27px; border:none; background:url(https://9c2db4.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/enter.png) no-repeat top; cursor:pointer;}
            header .sign button:hover {background-position:bottom;}
        header .menu {height:155px;}
            header .menu a img {float:left;}
            header .menu ul {list-style:none; float:left; display:table; width:670px; text-align:center; border-collapse:collapse; margin-left:65px; margin-top:46px;}
            header .menu ul li {display:table-cell; height:60px; vertical-align:middle; border-left:1px solid #6395a0; border-right:1px solid #6395a0; width:25%;}
            header .menu ul li a {font-family: 'Roboto Condensed', sans-serif; font-weight:300; text-transform:uppercase; color:#a7a9ac;}
            header .menu .cart {width:67px; height:67px; float:left; margin-top:43px; margin-left:55px; background:url(https://4b8e33.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/cart.png) no-repeat bottom; cursor:pointer;}
            header .menu .cart:hover {background-position:top;}


#line_02 {background:url(https://9228f3.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/line_bg.jpg) center repeat-y;}
    #line_02 .wrap {height:515px; min-width:1260px; background:url(https://9112f5.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/header_bg.jpg) center no-repeat;}
        #line_02 .wrap .submenu_wrap {width:1260px; height:463px; margin:0 auto; box-shadow:inset 0 -40px 35px -35px;}
            #line_02 .wrap .submenu_wrap .sw_block, #line_02 .wrap .submenu_wrap .gletcher_block {float:left; width:610px; height:463px; position:relative;}
            #line_02 .wrap .submenu_wrap .sw_block {margin-left:20px;}
                #line_02 .wrap .submenu_wrap .sw_block .sw_logo {margin-left:185px; margin-top:88px;}
                #line_02 .wrap .submenu_wrap .sw_block .sw_sub {width:610px; height:192px; position:absolute; background:url(https://402c31.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/submenu_left.png); bottom:0;  display:none;}
                    #line_02 .wrap .submenu_wrap .sw_block .sw_sub h3, .gletcher_sub h3 {font-size:30px; margin:0; margin-left:45px; margin-top:15px;}
                    #line_02 .wrap .submenu_wrap .sw_block .sw_sub h3 a, .gletcher_sub h3 a {color:#fff;}
                    #line_02 .wrap .submenu_wrap .sw_block .sw_sub ul, .gletcher_sub ul {list-style:none; padding-left:35px; margin-top:15px; width:200px}
                    #line_02 .wrap .submenu_wrap .sw_block .sw_sub li, .gletcher_sub li {padding-left:10px;}
                    #line_02 .wrap .submenu_wrap .sw_block .sw_sub li:hover, .gletcher_sub li:hover {background:url(https://e7523c.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/cursor.png) no-repeat left;}
                    #line_02 .wrap .submenu_wrap .sw_block .sw_sub li:hover a, .gletcher_sub li:hover a {text-decoration:underline;}
                    #line_02 .wrap .submenu_wrap .sw_block .sw_sub li a, .gletcher_sub li a {font-family: 'Roboto'; font-weight:300; color:#fff; font-size:14px;}
                    #line_02 .wrap .submenu_wrap .sw_block .sw_sub .pdf, .gletcher_sub .pdf {margin-top:-59px; margin-left:560px;}
                    #line_02 .wrap .submenu_wrap .sw_block .sw_sub .social, .gletcher_sub .social {margin-top:-34px; margin-left:512px;}
                    #line_02 .wrap .submenu_wrap .sw_block .sw_sub .social:hover, .gletcher_sub .social:hover {background-position:bottom;}
                    #line_02 .wrap .submenu_wrap .sw_block .go_sub {position:absolute; top:330px; left:260px; cursor:pointer;}

                #line_02 .wrap .submenu_wrap .gletcher_block .gletcher_logo {margin-left:213px; margin-top:88px;}
                #line_02 .wrap .submenu_wrap .gletcher_block .gletcher_sub {width:610px; height:192px; position:absolute; background:url(https://31fd31.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/submenu_right.png); bottom:0; display:none;}
                #line_02 .wrap .submenu_wrap .gletcher_block .gletcher_sub h3 {margin-left:125px;}
                #line_02 .wrap .submenu_wrap .gletcher_block .gletcher_sub ul {padding-left:115px;}
                #line_02 .wrap .submenu_wrap .gletcher_block .go_sub2 {position:absolute; top:330px; left:287px; cursor:pointer;}
                
.pdf {width:34px; height:45px; background:url(https://bc05f2.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/pdf.png) no-repeat top; cursor:pointer;}
.pdf a {display:block; width:34px; height:45px;}
.social {width:34px; height:34px; background:url(https://f62fa5.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/social.png) no-repeat top; cursor:pointer;}
.pdf:hover, .social:hover {background-position:bottom;}
    
#line_03 {background:url(https://143895.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/top_shadow.png) center top no-repeat; margin-top:-52px;}
    #line_03 .wrap {min-height:1040px; background:url(https://8565af.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/bottom_shadow.png) center bottom no-repeat; position:relative; z-index:2;}
    #line_03 .wrap .main {width:1260px; margin:0 auto; position:relative;}
        #line_03 .wrap .main .slider {height:665px; background:url(https://bf326c.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/dot.png) repeat-x bottom;}
        #line_03 .wrap .main .slider .left, #line_03 .wrap .main .slider .right {position:absolute; top:136px; left:1130px; cursor:pointer; z-index:3;}
        #line_03 .wrap .main .slider .right {left:1212px;}
        #line_03 .wrap .main .slider .text {width:805px; height:230px; margin-left:64px !important; padding-top:19px;}
        #line_03 .wrap .main .slider  span {font-size:18px; font-family: 'Roboto-Thin'; color:#939598; margin-left:64px; padding-top:20px; display:block;}
        #line_03 .wrap .main .slider .text h1 {font-size:48px; color:#a7a9ac; margin-top:5px ; margin-bottom:25px;}
        #line_03 .wrap .main .slider .text p {font-size:14px; color:#808285; width:850px;}
        #line_03 .wrap .main .slider div img {margin-left:20px !important; margin-top:210px !important;}
        #line_03 .ls-bottom-nav-wrapper {margin-top:-475px !important; margin-left:1105px !important;}
            .ls-nav-start, .ls-nav-start-active {display:none !important;}
            .ls-nav-stop {display:none !important;}
            .ls-circle-timer {display:none !important;}

        #line_03 .wrap .main .news {width:1220px; margin-left:20px; height:311px}
        #line_03 .wrap .main .news .news_block {float:left; width:383px; height:260px; margin-top:25px; color:#808285; padding-right:35px; position:relative;}
        #line_03 .wrap .main .news div.news_block:nth-child(3) {padding-right:0;}
        #line_03 .wrap .main .news .news_block span {font-family: 'Roboto'; font-weight:300; font-size:14px;}
        #line_03 .wrap .main .news .news_block h3 {font-size:24px; margin-top:0;}
        #line_03 .wrap .main .news .news_block p {margin-top:10px; font-size:14px;}
        #line_03 .wrap .main .news .news_block a {font-size:14px; font-family: 'Roboto'; font-weight:300; position:absolute; bottom:0;}
        #line_03 .wrap .main .news div.news_block:first-child h3, #line_03 .wrap .main .news div.news_block:first-child a {color:#94070a;}
        #line_03 .wrap .main .news div.news_block:nth-child(3) h3, #line_03 .wrap .main .news div.news_block:nth-child(3) a {color:#f7982c;}
        #line_03 .wrap .main .news div.news_block:nth-child(2) h3, #line_03 .wrap .main .news div.news_block:nth-child(2) a {color:#594a42;}

    
#line_04 {background:url(https://c5f2de.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/brown_bg.jpg); margin-top:-90px;}
    #line_04 .dealers {width:1260px; min-height:339px; margin:0 auto; padding-top:51px; background:url(https://726a10.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/light.png) no-repeat top center;}
    #line_04 .dealers .block_01 {width:320px; margin-left:80px; float:left; margin-top:40px; height:299px;}
    #line_04 .dealers .block_01 img {float:left;}
    #line_04 .dealers .block_01 h1 {float:left; margin:0; margin-left:15px; color:#fff; font-size:48px;}

    #line_04 .dealers .block_02 {float:left; width:860px; min-height:339px;}
    #line_04 .dealers .block_02 ul {list-style:none; display:table; width:800px; margin-top:60px}
    #line_04 .dealers .block_02 ul li {display:table-cell; padding-left:30px;}
    #line_04 .dealers .block_02 ul li.active {background:url(https://e85e6a.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/cursor_down.png) no-repeat 0 12px;}
    #line_04 .dealers .block_02 ul li.active a {color:#fff;}
    #line_04 .dealers .block_02 ul li a {font-size:24px; font-family: 'Roboto-Thin'; color:#a7a9ac;}
    #line_04 .dealers .block_02 ul li a:hover {color:#fff;-webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; transition:0.4s;}
    #line_04 .dealers .block_02 p {font-size:14px; color:#d1d3d4; }
    #line_04 .dealers .block_02 .d_text, .block_02 .d_text2, .block_02 .d_text3 {width:620px; padding-left:70px; margin-top:30px; position:relative;}
        #line_04 .dealers .block_02 .d_text section {width:200px; position:absolute; left:-300px; top:5px;}
        #line_04 .dealers .block_02 .d_text section input {width:190px;}
        #line_04 .dealers .block_02 .d_text section input[type=submit] {height:40px; width:90px; margin-right:-1px; float:right; font-family:'Roboto-Thin'; color:#ff7e00;}
        #line_04 .dealers .block_02 .d_text section a {margin-left:5px; line-height:34px; color:#fff !important; text-decoration:underline; font-size:12px !important;}
        
    #line_04 .dealers .block_02 .d_text a, .d_text2 a, .d_text3 a {font-size:14px; color:#a7a9ac; font-weight:300;}
    #line_04 .dealers .block_02 .d_text a:hover, .d_text2 a:hover, .d_text3 a:hover {color:#fff; text-decoration:underline; -webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; transition:0.4s;}
    #line_04 .dealers .block_02 .d_text2 {display:none;}
        #line_04 .dealers .block_02 .d_text input, .d_text input {margin-bottom:7px; float:left; margin-right:7px; height:24px; width:253px; color:#58595b; border:none; padding-left:10px; font-family:'Roboto';}
        #line_04 .dealers .block_02 .d_text div {width:263px; overflow:hidden; float:left; margin-right:7px;}
        #line_04 .dealers .block_02 .d_text select {margin-bottom:7px; margin-right:4px; height:26px; width:283px; color:#58595b; border-radius:0 !important; border:none; padding-left:6px; font-family:'Roboto'; appearance: normal; -moz-appearance: none; -webkit-appearance: none;}
        #line_04 .dealers .block_02 .d_text input::-webkit-input-placeholder {color:#58595b;}
        #line_04 .dealers .block_02 .d_text input::-moz-placeholder {color:#58595b;}
        #line_04 .dealers .block_02 .d_text button, .d_text button, .d_text input[type=submit] {border:none; background:none; font-size:30px; font-family:'Roboto-Thin'; color:#ff7e00; cursor:pointer;}
        @-moz-document url-prefix() {
            #line_04 .dealers .block_02 .d_text div {width:264px}    
        }
    #line_04 .dealers .block_02 .d_text3 {display:none;}

#line_05 {position:relative; z-index:2;}
    #line_05 .wrap {background:url(https://d486c7.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/bottom_shadow2.png) center bottom no-repeat; position:relative; z-index:2; padding-top:}
    #line_05 .about {width:1260px; min-height:640px; margin:0 auto; background:url(https://073488.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/knife.jpg) no-repeat bottom; position:relative;}
        #line_05 .about  .block_01 {margin-left:80px; padding-top:40px; height:80px;}
        #line_05 .about  .block_01 img {float:left;}
        #line_05 .about  .block_01 h1 {float:left; margin:0; margin-left:15px; color:#58595b; font-size:48px;}
        
        #line_05 .about  .block_02, #line_05 .about  .block_03 {float:left; width:610px; color:#808285; font-size:14px;}
        #line_05 .about  .block_02 h3, #line_05 .about  .block_03 h3 {font-size:24px; margin-bottom:10px; margin-top:0;}
        #line_05 .about  .block_02 {margin-left:150px; width:255px;}
        #line_05 .about  .block_03 {margin-left:75px; padding-bottom:330px;}

        #line_05 .about  .block_04 {margin-left:80px; margin-top:315px; height:260px;}
        #line_05 .about  .block_04 img {float:left;}
        #line_05 .about  .block_04 h1 {float:left; margin:0; margin-left:15px; color:#58595b; font-size:48px;}
        #line_05 .about  .block_04 p {font-size:14px; margin-left:70px;}
        #line_05 .about  .block_04 a img {margin-left:70px; clear:both;}

        #line_05 .about  .block_05 {width:320px; position:absolute; right:0; bottom:60px}
        #line_05 .about  .block_05 a:nth-child(2) {margin-left:102px;}
#map_line {height:580px;}
    
    
/******INTERNAL PAGE (GENERAL)******/

#submenu {height:53px; border-bottom:1px solid #97928b; background:url(https://565a86.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/submenu_bg.jpg); position:relative; z-index:2; box-shadow:0 20px 40px -20px;}
    #submenu .wrap {width:1260px; height:53px; margin:0 auto; background:url(https://726a10.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/light.png) no-repeat center top;}
    #submenu .wrap p {float:left; color:#ff7e00; margin-top:18px; padding-left:66px;}
    #submenu .wrap ul {float:left; list-style:none; display:table; width:1000px;}
    #submenu .wrap ul li {display:table-cell; text-align:center;}
    #submenu .wrap ul li a {color:#a8a8a8; font-weight:300;}
    
    #submenu .submenu {display:none; height:135px; position:absolute; z-index:3; top:0; width:100%; box-sizing:content-box; background:url(https://565a86.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/submenu_bg.jpg); border-bottom:1px solid #97928b; box-shadow:0 20px 40px -20px;}
    #submenu .submenu .submenu_wrap {height:135px; background:url(https://726a10.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/light.png) no-repeat center top;}
    #submenu .submenu .menu {width:1260px; margin:0 auto; text-transform:uppercase; font-weight:300;}
    #submenu .submenu .dotted {height:1px; background:url(https://ff38f2.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/dot2.png) repeat-x;}
    #submenu .submenu .first {height:79px;}
    #submenu .submenu .second {height:55px; font-size:18px;}
    #submenu .submenu p {float:left; color:#a8a8a8; margin-top:19px; margin-left:80px;}
    #submenu .submenu p span {color:#ff7e00;}
    #submenu .submenu ul {list-style:none; display:table; float:left; text-align:center;}
    #submenu .submenu ul li {display:table-cell;}
    #submenu .submenu .first  ul {padding-left:30px; width:100%; margin-top:10px; font-weight:100;}
    #submenu .submenu .second ul {margin:0; margin-top:15px; padding-left:45px;}
    #submenu .submenu .second ul li {padding-right:47px;}
    #submenu .submenu .first  ul li a {color:#fff; font-size:32px;}
    #submenu .submenu .first  ul li a:hover {color:#a8a8a8; transition:0.4s; -webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; -ms-transition:0.4s;}
    #submenu .submenu .second  ul li a {color:#a8a8a8;}
    #submenu .submenu .second  ul li a:hover {color:#fff; transition:0.4s; -webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; -ms-transition:0.4s;}
    
#line_06 {min-height:235px; background:url(https://c5f2de.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/brown_bg.jpg); box-shadow:inset 0 -15px 45px -20px; position:relative;}
    #line_06 .wrap {min-height:180px; background:url(https://726a10.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/light.png) center top no-repeat;}

#line_07 {background:url(https://143895.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/top_shadow.png) center top no-repeat; margin-top:-52px; position:relative;}
    #line_07 .wrap {min-height:600px; background:url(https://d486c7.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/bottom_shadow2.png) center bottom no-repeat; position:relative; z-index:2;}
    
#line_08 {background:url(https://c5f2de.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/brown_bg.jpg); margin-top:-215px; box-shadow:inset 0 15px 45px -20px;}
    #line_08 footer {width:1260px; margin:0 auto; height:295px; padding-top:215px;}
    #line_08 footer .block_01, #line_08 footer .block_02 {height:295px; float:left;}
    #line_08 footer .block_01 {width:460px; margin-left:20px; background:#262626;}
        #line_08 footer .block_01 .wrap {padding-left:45px; padding-top:40px;}
        #line_08 footer .block_01 .wrap .social_img {margin-top:25px;}
        #line_08 footer .block_01 .wrap .mail {width:33px; height:34px; background:url(https://76d085.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/mail_white.png) no-repeat top; cursor:pointer; margin-left:7px; margin-top:30px;}
        #line_08 footer .block_01 .wrap .mail a {display:block; width:100%; height:100%;}
        #line_08 footer .block_01 .wrap div.mail:hover {background-position:bottom;}
        #line_08 footer .block_01 .wrap p {color:#fff; font-size:18px; margin-top:40px}
    #line_08 footer .block_02 {padding-left:65px;  background:url(https://0e6052.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/light_footer.png) no-repeat left;}
        #line_08 footer .block_02 section {float:left; padding-top:30px; text-transform:uppercase;}
        #line_08 footer .block_02 section:first-child {padding-right:110px; padding-top:34px;}
        #line_08 footer .block_02 section:last-child {padding-left:85px;}
        #line_08 footer .block_02 section ul {list-style:none; padding:0; margin:0;}
        #line_08 footer .block_02 section ul li a {font-size:18px; font-family: 'Roboto Condensed', sans-serif; font-weight:300; color:#a7a9ac;}
        #line_08 footer .block_02 section ul li a:hover {color:#fff; transition:0.4s; -webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; -ms-transition:0.4s;}
        #line_08 footer .block_02 section h2 {font-size:36px; margin-top:0; margin-bottom:20px;}
        #line_08 footer .block_02 section h2:first-child {color:#fe4141;}
        #line_08 footer .block_02 section:last-child h2 {color:#ff7e00;}

        
/******COMPANY PROFILE******/

#line_06 .block {width:1260px; margin:0 auto;}
    #line_06 .block_01 {height:97px; text-transform:uppercase; position:relative;}
    #line_06 .block_01 h1 {margin:0; color:#a8a8a8; font-size:48px; padding-left:66px; padding-top:30px;}
    #line_06 .block_01 h1 span {color:#fff;}
    
    #line_06 .block_01 .orange_sub {position:absolute; border:1px solid #ff8b00; top:97px; z-index:3; box-shadow:0 0 15px 0px}
    #line_06 .gallery_01 .orange_sub1 {left:400px !important;}
    #line_06 .gallery_01 .orange_sub2 {left:859px !important;}
    #line_06 .block_01 .orange_sub1 {display:none;}
    #line_06 .block_01 .orange_sub2 { text-transform:none; display:none}
    #line_06 .block_01 .orange_sub .sub_wrap {min-width:274px; min-height:109px; background:#ce7102; position:relative;}
    #line_06 .block_01 .orange_sub2 .sub_wrap {width:329px; min-height:109px;}
    #line_06 .block_01 .orange_sub .sub_wrap img {position:absolute; top:-10px; right:40px; margin:0;}
    #line_06 .block_01 .orange_sub .sub_wrap ul {margin:0; padding-left:15px; list-style:none; padding-top:10px; padding-bottom:20px;}
    #line_06 .block_01 .orange_sub .sub_wrap ul li {font-size:24px; color:#fff; font-family:'Roboto'; font-weight:300; padding-left:20px; cursor:pointer;}
    #line_06 .block_01 .orange_sub2 .sub_wrap ul li {font-size:18px;}
    #line_06 .block_01 .orange_sub .sub_wrap ul li:hover {color:#000; background:url(https://9e464c.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/right_black.png) no-repeat 0 10px; -webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; transition:0.4s;}
    #line_06 .block_01 .orange_sub2 .sub_wrap ul li:hover {color:#000; background:url(https://9e464c.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/right_black.png) no-repeat 0 6px;}
    #line_06 .dotted {height:1px; background:url(https://ff38f2.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/dot2.png) repeat-x;}

    #line_06 .block_02 ul {list-style:none; display:table; padding-left:85px; margin-bottom:0;}
    #line_06 .block_02 ul li {display:table-cell; height:41px; vertical-align:middle; padding-right:150px;}
    #line_06 .block_02 ul li a {font-size:18px; font-family:'Roboto-Thin'; color:#fff; padding-left:55px; text-transform:uppercase;}
    #line_06 .block_02 ul li a:hover {color:#ff7e00; transition:0.4s; -webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; -ms-transition:0.4s;}
    #line_06 .block_02 ul li.active {background:url(https://848b39.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/WhiteRightArrow.png) no-repeat;}
    #line_06 .block_02 ul li.active a {color:#ff7e00;}


#line_07 .wrap .media_bg {height:900px; background:url(https://84cc41.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/company_bg.jpg) no-repeat center center;}
    #line_07 .wrap .block_01 {width:1260px; margin:0 auto; padding-top:32px;}
    #line_07 .wrap .block_02 {width:385px; height:830px; background:#fff; margin-left:80px; font-size:14px; color:#808285;}
    #line_07 .wrap .block_03 {padding-top:17px; padding-left:15px;}
    #line_07 .wrap .block_03 h3 {margin-top:0; font-size:30px; color:#ff7e00; text-transform:uppercase; margin-bottom:0;}
    #line_07 .wrap .block_02 p {padding-right:20px;}
    #line_07 .wrap .media_bg .media_wrap .mail {height:34px; background:url(https://2a41d1.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/mail_grey.png) no-repeat 136px 0; padding-left:0px; font-weight:300; line-height:47px; cursor:pointer; margin-bottom:23px;}
    #line_07 .wrap .media_bg .media_wrap .mail:hover {background-position:136px -34px;}
    #line_07 .wrap .media_bg .media_wrap div.mail a {display:block; width:50px; height:34px; float:right; margin-right:190px;}

    #line_07 .wrap .media_bg .media_wrap form section {margin-bottom:18px;}
    #line_07 .wrap .media_bg .media_wrap form label {width:127px; float:left; text-align:right; padding-right:10px; font-weight:300; line-height:12px;}
    #line_07 .wrap .media_bg .media_wrap form label sup {color:#aa0000; font-size:14px; font-weight:500;}
    #line_07 .wrap .media_bg .media_wrap form p {width:127px; text-align:right; margin-bottom:5px;}
    #line_07 .wrap .media_bg .media_wrap form input {margin-bottom:6px; height:20px; width:210px; box-shadow:inset 2px 2px 0 -1px #9a9a9a; border:2px solid #e6e6e6; border-left:1px solid #9a9a9a; border-top:1px solid #9a9a9a; padding-left:10px; font-family:'Roboto';}
    #line_07 .wrap .media_bg .media_wrap form textarea {width:352px; height:70px; resize:none; box-shadow:inset 2px 2px 0 -1px #9a9a9a; border:2px solid #e6e6e6; border-left:1px solid #9a9a9a; border-top:1px solid #9a9a9a;}
    @-moz-document url-prefix() {#line_07 .wrap .media_bg .media_wrap form textarea {width:355px;}}
    #line_07 .wrap .media_bg .media_wrap form button {border:none; background:none; font-size:30px; font-family:'Roboto-Thin'; color:#ff7e00; cursor:pointer; margin-top:-13px;}
    #line_07 .wrap .media_bg .media_wrap .notice sup{color:#aa0000;font-size:14px;}
    #line_07 .wrap .media_bg .media_wrap .notice {font-size:12px;}
#line_07 .wrap .brand_bg {height:900px; position:relative;}
#line_07 .wrap .brand_bg .fon_fon {position:absolute; width:1357px; height:900px; margin:0 auto; left:0; top:0; right:0; bottom:0; background:url(https://bd976a.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/brand_bg.jpg) no-repeat center center;}
    #line_07 .wrap .brand_bg .brand {background:none; margin-left:20px; position:relative;}
    #line_07 .wrap .brand_bg .brand h1 {font-size:36px; color:#fe4141; text-transform:uppercase; margin-top:0; padding-top:10px; padding-left:15px;}
    #line_07 .wrap .brand_bg .brand section.first {height:50px; background:rgba(255,255,255,0.9); cursor:pointer;}
    #line_07 .wrap .brand_bg .brand section.first h1 {color:#838383; padding-top:4px;}
    #line_07 .wrap .brand_bg .brand section.second {height:250px; background:#fff; margin-top:5px;}
    #line_07 .wrap .brand_bg .brand section.second h1 {margin-bottom:15px;}
    #line_07 .wrap .brand_bg .brand section.second ul {list-style:none; padding-left:15px; padding-top:0;}
    #line_07 .wrap .brand_bg .brand section.second ul li a {text-transform:uppercase; font-family:'Roboto Condensed'; color:#a7a9ac;}
    #line_07 .wrap .brand_bg .brand section.second ul li a:hover {color:#434343; transition:0.4s; -webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; -ms-transition:0.4s;}
    #line_07 .wrap .brand_bg .brand section.second .social {margin-left:15px; margin-top:11px; float:left;}
    #line_07 .wrap .brand_bg .brand section.second .pdf {margin-left:25px; float:left;}
    #line_07 .wrap .brand_bg .brand section.third {height:470px; background:#464646; position:relative;}
    #line_07 .wrap .brand_bg .brand section.third img {position:absolute; top:60px; left:290px; cursor:pointer;}
    #line_07 .wrap .brand_bg .brand section.third .down {left:330px;}
    #line_07 .wrap .brand_bg .brand section.third .text_wrap {height:300px; overflow:hidden;}
    #line_07 .wrap .brand_bg .brand section.third p {padding-left:15px; color:#fff;}
    
    #line_07 .wrap .brand_bg .brand .g_t {display:none;}
    
#line_07 .wrap .about_bg {height:900px; background:url(https://65d9ee.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/about_bg.jpg) no-repeat center center;}


#line_07 .contact_bg {height:900px; background:url(https://1149a8.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/contacts_bg.jpg) no-repeat center center;}
    #line_07 .contact_bg .con_block {width:1260px; margin:0 auto;}
    #line_07 .contact_bg .con_wrap {width:385px; margin-left:745px; padding-top:30px;}
    #line_07 .contact_bg .con_wrap2 {height:810px; background:#fff; padding-top:20px; padding-left:25px;}
    #line_07 .contact_bg img.mark {float:left;}
    #line_07 .contact_bg h1 {float:left; margin-top:2px; padding-left:20px; font-size:30px; text-transform:uppercase; color:#ff7e00;}
    #line_07 .contact_bg .logo {margin-left:-64px;}
    #line_07 .contact_bg p {font-size:14px;}
    #line_07 .contact_bg p:nth-child(5) {margin-top:-20px; font-size:18px;}
    #line_07 .contact_bg div.mail {width:33px; height:34px; background:url(https://2a41d1.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/mail_grey.png) no-repeat top; cursor:pointer; margin-bottom:30px;}
    #line_07 .contact_bg div.mail:hover {background-position:bottom;}
    #line_07 .contact_bg div.mail a {display:block; width:100%; height:100%;}
    #line_07 .contact_bg a img {margin-right:5px}

/******NEWS******/

#line_06 .news_01 h1,  #line_06 .news_01 h3, #line_06 .news_01 img {float:left;}
#line_06 .news_01 h1 {margin-right:15px;}
#line_06 .news_01 img {margin-left:20px; margin-top:40px; cursor:pointer;}
#line_06 .news_01 h3 {font-size:24px; text-transform:none; padding-top:25px; color:#a7a9ac; padding-left:355px;}
#line_06 .news_01 .orange_sub1 {left:318px}
#line_06 .news_01 .orange_sub2 {left:777px}

#line_06 .news_02 {height:470px; position:relative; overflow:hidden;}
#line_06 .news_02 .news_block {width:1080px; height:410px; margin-left:90px; overflow:hidden;}
#line_06 .news_02 .arrow {top:200px; position:absolute; cursor:pointer; left:20px;}
#line_06 .news_02 .right{left:1170px}
#line_06 .news_02 .news_block .it_news {width:270px; height:385px; margin-top:17px; float:left; position:relative;}

#line_06 .news_02 .news_block .it_news span, .it_news h3, .it_news p {padding-left:3px; padding-right:40px;}
#line_06 .news_02 .news_block .it_news span {font-size:14px; font-weight:300; color:#dadada;}
#line_06 .news_02 .news_block .it_news h3 {font-size:20px; color:#ff7e00; margin-top:10px; margin-bottom:10px;}
#line_06 .news_02 .news_block .it_news p {font-size:12px; color:#dadada;}
#line_06 .news_02 .news_block .it_news img {border:1px solid #838383; position:absolute; bottom:40px;}
#line_06 .news_02 .news_block .it_news a.more {font-size:14px; font-weight:300; color:#ff7e00; position:absolute; bottom:10px; left:3px;}
#line_06 .news_02 .news_block .it_news a.see_now {color:#fff}

#line_06 .news_02 .news_block a.see_now {cursor:default;}
#line_06 .news_02 .news_block a.see_now span, a.see_now p {color:#ff7e00 !important;}
#line_06 .news_02 .news_block a.see_now img {border:3px solid #ff7e00 !important;}

#line_07 .news_post {width:1260px; margin:0 auto;}
/*#line_07 .news_post .left_block {width:883px; float:left; padding-left:20px; padding-top:30px;}*/
#line_07 .news_post .left_block {width:1160px; float:left; padding-left:20px; padding-top:30px;}
#line_07 .news_post .left_block .post_text {padding-left:75px;}
#line_07 .news_post .left_block .post_text span {font-size:14px; color:#808285; font-weight:300;}
#line_07 .news_post .left_block .post_text h1 {font-size:48px; color:#594a42; margin-top:0; margin-bottom:0;}
#line_07 .news_post .left_block .post_text p {font-size:18px; color:#808285; line-height:24px;}
#line_07 .news_post .left_block .post_text2 {padding-bottom:40px;}
#line_07 .news_post .left_block .post_text2 p {font-size:14px; padding-right:140px; font-weight:500;}
#line_07 .news_post .left_block .slider {width:883px; height:467px; margin-top:60px; margin-bottom:40px; margin-left:77px;}
#line_07 .news_post .ls-bottom-nav-wrapper {margin-top:-470px !important; margin-left:-660px !important;}

#line_07 .news_post .right_block {width:342px; float:left; padding-left:15px; padding-top:30px;}
#line_07 .news_post .right_block h2 {margin:0; padding-bottom:25px; font-size:30px; color:#ff7e00; background:url(https://bf326c.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/dot.png) repeat-x bottom; width:405px;}
#line_07 .news_post .feat_prod {height:235px; width:405px; background:url(https://bf326c.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/dot.png) repeat-x bottom; position:relative;}
#line_07 .news_post .feat_prod img.prod {position:absolute;}
#line_07 .news_post .feat_prod h3 {font-family:'Roboto'; font-weight:500; font-size:24px; margin:8px; margin-bottom:0;}
#line_07 .news_post .feat_prod h3 span {font-weight:300;}
#line_07 .news_post .feat_prod p {font-size:12px; font-weight:400; margin:0; margin-left:8px;}
#line_07 .news_post .feat_prod .new {width:110px; height:20px; background:#b40452; font-size:14px; color:#fff; padding-left:5px; position:absolute; top:145px; left:8px}
#line_07 .news_post .feat_prod .compare, #line_07 .news_post .feat_prod .wishlist {position:absolute; z-index:2; top:170px; left:7px}
#line_07 .news_post .feat_prod .wishlist {left:40px;}
#line_07 .news_post .feat_prod .price {position:absolute; bottom:10px;}
#line_07 .news_post .feat_prod .price span {font-size:24px; font-weight:300;}
#line_07 .news_post .feat_prod .price span>span {font-weight:500;}

#line_07 .wrap .bottom_block {height:230px; background:url(https://bf326c.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/dot.png) repeat-x top; width:1390px; margin:0 auto;}
#line_07 .wrap .bottom_block .block_wrap {width:1260px; margin:0 auto;}
#line_07 .wrap .bottom_block section {float:left; height:210px;}
#line_07 .wrap .bottom_block section .gl_news {width:307px; height:53px; background:url(https://f844c0.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/goto_arrow.png) no-repeat right; margin-left:85px; margin-top:27px; font-size:30px; text-transform:uppercase; font-weight:100; text-align:center; padding-right:10px; line-height:50px;}
#line_07 .wrap .bottom_block .text_gl {width:410px; padding-left:60px; padding-top:20px;}
#line_07 .wrap .bottom_block .text_gl span {font-size:14px;}
#line_07 .wrap .bottom_block .text_gl h3 {margin:0; margin-top:8px; margin-bottom:8px; font-size:20px; color:#ff7e00;}
#line_07 .wrap .bottom_block .text_gl p {margin:0; font-size:12px; color:#808285;}


.compare, .wishlist {width:26px; height:26px; cursor:pointer;}
.compare {background:url(https://cf86de.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/compare.png) no-repeat top;}
.wishlist {background:url(https://5554a7.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/wishlist.png) no-repeat top;}
.compare:hover, .wishlist:hover {background-position:bottom;}

#line_06 .gallery_01 h1 {padding-left:80px;}
#line_06 .gallery_01 h3 {margin-top:13px; text-align:right; width:96px; line-height:20px;}
#line_06 .gallery_01 h3 span {font-size:14px; color:#fff;}
#line_06 .gallery_02 {height:210px; position:relative;}
#line_06 .gallery_02 .caroufredsel_wrapper {height:145px !important; margin-top:15px !important;}
#line_06 .gallery_02 .carousel {width:1092px; height:173px; margin-left:75px; margin-top:3px !important}
#line_06 .gallery_02 .carousel img {float:left; margin:0 10px; cursor:pointer;}
#line_06 .gallery_02 .carousel img.active {border:3px solid #bbbbbb; margin:0 7px; margin-top:-3px; }
#line_06 .gallery_02 .arrow {position:absolute; top:50px; left:1190px; cursor:pointer;}
#line_06 .gallery_02 .left {left:10px;}

.photogal_block {width:1260px; margin:0 auto; min-height:740px;}
.photogal_block .big_photo {margin-left:12px; width:884px; padding-top:18px; padding-bottom:120px; float:left;}
.photogal_block .right_panel {float:left; width:349px; padding-left:15px; padding-top:18px;}
.photogal_block .right_panel .photo_char {width:410px; height:180px; background:url(https://bf326c.claudeassets.com/20210511034527im_/http://smgoutdoor.com/images/dot.png) repeat-x bottom;}
    .photogal_block .right_panel .photo_char h3 {margin:0; font-size:30px; color:#ff7e00;}
    .photogal_block .right_panel .photo_char h2 {font-size:24px; font-family:"Roboto"; font-weight:500; margin-top:5px; margin-bottom:5px}
    .photogal_block .right_panel .photo_char h2 span {font-weight:300;}
    .photogal_block .right_panel .photo_char p {font-size:14px; color:#808285; margin:5px 0}
    .photogal_block .right_panel .photo_char a {font-size:14px; color:#808285; font-family:'Roboto'; font-weight:300;}
.photogal_block .right_panel .arrow {margin-top:25px; margin-left:13px; cursor:pointer;}

@media screen and (max-width:1320px){
    #line_07 .news_post .right_block h2, #line_07 .news_post .feat_prod {width:342px;} 
    #line_07 .wrap .bottom_block, #line_07 .wrap .brand_bg .fon_fon {width:1260px;} 
    .photogal_block .right_panel .photo_char {width:349px;} 
}
/*
     FILE ARCHIVED ON 22:07:59 May 02, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:52:53 Aug 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.469
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.031
  esindex: 0.009
  cdx.remote: 5.613
  LoadShardBlock: 160.353 (3)
  PetaboxLoader3.datanode: 218.502 (5)
  PetaboxLoader3.resolve: 110.686 (3)
  load_resource: 234.15 (2)
*/